h1 {
    font-size: 2rem;
    margin-bottom: 1rem;
}

h2 {
    font-size: 1.5rem;
    margin-top: 1rem;
}

.option-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 1rem;
    box-sizing: border-box;
}

.option-label-container {
    display: flex;
    flex-direction: row;
    margin-bottom: 0.5rem;
}

.option-label-container label {
    font-size: 1.25rem;
}

.option-label-container .option-help-button {
    font-size: 1.5rem;
    cursor: pointer;
    user-select: none;
    margin-left: 0.5rem;
}

.option-container select,
.option-container input {
    background-color: var(--background-secondary-color);
    color: var(--text-primary-color);
    border: 0;
    padding: 1rem;
    box-sizing: border-box;
    font-family: 'Futura', sans-serif;
    font-size: 1.2rem;
    border-radius: 0.5rem;
}

#set-gallery-items-per-page {
    margin-top: 1rem;
}
